﻿/***** menu CSS *****/
@media print {
/*A l'impression on cache le menu, marche au moins pour IE, Moz et Opéra.*/
	.menu, .ssmenu {
		visibility:hidden;
	}
}
@media (max-width: 930px) {
	.menu, .ssmenu {
		visibility:hidden;
	}
}
body {
	background-color: #CCFFCC;
}

a:hover {color:black;}
a {text-decoration:none; color:#000000;}

.menu {
	background-color:#ffff80;
	color:#000080;
	font-size:16px;
	font-weight:bold;
	font-family:Arial, "MS Sans Serif", sans-serif, Verdana;
	border:1px #EFB solid;
	padding:1px;
/* width et margin sont au cas où le javascript est désactivé. */
	width:auto;
	margin:auto;
}
.ssmenu {
	background-color:#ffff80;
	color:#000080;
	font-size:14px;
	font-weight:bold;
	font-family:Arial, "MS Sans Serif", sans-serif, Verdana;
	border:1px #EFB solid;
	padding:1px;
/* width et margin sont au cas où le javascript est désactivé. */
	width:auto;
	margin:auto;
}

/* .menu = les cases toujours visibles (comme Fichier, Edition... dans un logiciel) */
.menu {
	text-align:left;
	margin:auto;

}
/* .ssmenu = Les parties "déroulantes" qui s'affiche au survol d'un .menu */
.ssmenu {
	white-space :nowrap;
}

.menu span, .ssmenu span {
/* Ne pas toucher
	C'est pour cacher les ; en fin de <li>, ce qui permet aux synthèse vocales de prendre une
	pause dans l'élocution */
	display:none;
}

.ssmenu ul, .ssmenu li {
/* Ne pas trop toucher.
	Les items (les <li>) des sous-menus, notamment pour enlever les puces des liste */
	padding:0;
	margin:0;
	list-style-type:none;
}

.menu a, .ssmenu a, .menu a:visited, .ssmenu a:visited {
/* Les liens qui ne sont pas sous le curseur. */
	color:#000080;
	padding:2px 1px;
	text-decoration:none;
/* Ne pas modifier le block, margin et width */
	display:block;
	margin:0px;
	width:100%;
}
html>body .menu a, html>body .menu a:visited, html>body .menu a:hover, html>body .menu a:active,
html>body .ssmenu a, html>body .ssmenu a:visited, html>body .ssmenu a:hover, html>body .ssmenu a:active {
	width:auto;
	margin:auto;

}

.ssmenu ul:hover, .ssmenu a:hover, .ssmenu a:focus, .menu a:hover, .menu a:focus {
/* Les liens sous le curseur.
	On change les couleurs du texte et de fond, et on enlève le soulignement.
	*/
	background-color:#000080;
	color:#ffff80;
	text-decoration:none;
}


img {
/* Si on met une image dans un lien (par exemple un logo à gauche du lien), pas de bordure
	car c'est vilain :-p */
	border:none;
}

.ssmenu img {
/* un petit espacement entre l'image et le texte du lien <a href="..."><img.../>blabla</a> */
	margin-right:2px;
}

.ssmenu img.hr {
/* Encore un peu expérimental, un <hr /> entre deux items pour faire un "séparateur"... */
	margin-top:1px;
	margin-bottom:1px;
	margin-left:0;
	margin-right:0;
	width:100%;
	display:block;
}



